/* latin-ext */
@font-face {
	font-family: 'Domine';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url(fonts/L0x8DFMnlVwD4h3htfqnZypEi0K3.woff2) format('woff2');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7,
		U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F,
		U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F,
		U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Domine';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url(fonts/L0x8DFMnlVwD4h3hu_qnZypEiw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6,
		U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122,
		U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

header {
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
}

h1 {
	padding-top: 1.5em;
	padding-bottom: 1em;
	font-size: 1.5em;
}

#kopfzeile1 {
	font-size: 1.4em;
}

#kopfzeile2 {
	font-size: 2em;
}

#teaser {
	color: green;
}

#bildunterschrift {
	padding-top: 0.8em;
	font-style: italic;
}

#normalesbild {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19);
	width: 50%;
	max-width: 500px;
}


#normalesbild:hover {
	border: 0.1em solid #777;
}

#normalerfilm {
	width: 70%;
	max-width: 500px;
}

#galeriebild {
	padding-top: 1.5em;
	padding-bottom: 1em;
}

#quelle {
	line-height: 1.0em;
	font-size: 0.4em;
}

.text-with-image-bg {
	background-image: url("images/Yaqoob_Sensenjunge1.gif");
	background-size: 15%;
	background-repeat: no-repeat;
	padding: 0em;
}

body {
	line-height: 1.5em;
	font-family: 'Domine';
	font-size: 1em;
	text-align: center;
}

footer {
	line-height: 1.5em;
	font-size: 0.7em;
	text-align: center;
	margin-top: 10%;
}
}